[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetBkColor

Return current background color

## Declaration

Source position: graphh.inc line 673

`var GetBkColor: GetBkColorProc;`

## Description

GetBkColor returns the current background color (the palette entry).

## Errors

None.

## See also

GetColor |  | Return current drawing color
SetBkColor |  | Set background drawing color